PDA

View Full Version : Build 1.6.25 is TOO NEW



txitxo
03-13-2013, 10:43 PM
Hi, Steam updated TBS:F to build 1.6.25. When I try to start the game it says "Your Client version 1.6.25 is TOO NEW. Server is 1.6.21" Disconnect.

Will this be sorted out soon?

txitxo
03-13-2013, 11:05 PM
Fixed it by opting out of beta in Steam. In case it helps anyone else.

bwoneill
03-13-2013, 11:10 PM
Edit - Too slow.

It sounds like you had Steam set to download the beta/qa/dev only build. In Steam, select the Banner Saga: Factions -> Properties -> Betas -> None.

riya
09-09-2013, 02:51 AM
Hi, thanks for the response! I don't seem to be able to find any TheBannerSagaFactions folder under Application Support though.